
Insteon - Task #883

Feature # 877 (Closed): Dump all-link database

Add timing code for defining how often to dump all-link records

11/01/2014 08:22 PM - Luke Murphey

Status: Closed Start date: 11/01/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

History

#1 - 11/01/2014 08:24 PM - Luke Murphey

- Tracker changed from Feature to Task

#2 - 11/02/2014 04:48 AM - Luke Murphey

- % Done changed from 0 to 100

#3 - 11/02/2014 04:48 AM - Luke Murphey

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

05/05/2024 1/1

http://www.tcpdf.org

